BANK WOORI SAUDARA - Bug #2177

Format Payslip BWS
05/23/2023 10:22 AM - Fachrul Hardianto

Status: Closed Start date: 05/22/2023
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Sofwan,

Mohon di bantu untuk mengubah format payslip untuk BWS. contoh format terlampir.

Menu : Human Resources -> HR Administration -> Payroll Accounting -> Payroll Report -> Payslip
Terima Kasih.

Port: hitp://bws.minovaiscloud.com:31128/

Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 05/24/2023 10:31 AM - shofwan shiddiq

- File clipboard-202305241031-exvcl.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fachrul Hardianto

- Start date changed from 05/23/2023 to 05/22/2023

Dear Bang Fachrul, Report Payslip format nya sudah di samakan dengan excel.. silahkan di testing

SP: PRPTPYPAYSLIPBWS
RDL: PRPTPYPAYSLIP, PRPTPYPAYSLIPGROUP
#2 - 05/24/2023 04:21 PM - Fachrul Hardianto
- File clipboard-202305241621-5lezc.png added
- Status changed from QA Test to Revise

- Assignee changed from Fachrul Hardianto to shofwan shiddiq

Dear Sofwan, mohon di ganti wagetype nya dari DER1 menjadi JEE1

F G H 1 J K L ] N
1.000.000 End of Year Allowance B »»> |EQY Allowance + EQY_Allowance Adjust
1.000.000  Leave Allowance (+) - >»> || eave Allowance (+) + Leave Allowance Adjust (+)
1.000.000  Hari Raya Allowance (+) - >>> | Hani Raya Allowance (+) + Hari Raya Allowance Adjust
1.000.000  Income TaxAllowance (+) - >>>  Subsidi Pajak
1.000.000

. 17.000.000 Total Additional Earning : 800.000
] o
50.000

Employee Loan - >»> Employee_loan LDO1
50000 BPJS Kesehatan Karyawan (1%) 10.000 >>> | Potongan BPJS Kesehatan Karyawan BPE1
50000  Jaminan Pensiun Karyawan (1%) 10.000 >»> Potongan BPJS TK Pensiun Karyawan BJE1
(3%) 50000  JHT Karyawan (2%} 10.000 >>>  Potongan Jaminan Hari Tua () DER1--> JEE1
4%) 50000  Other Deduction 10.000 >>> PotlL D001
50.000 Koperasi Deduction 10.000 >>>  Koperasi Deduction D003
50000  Income Tax Deduction (-} 10.000 >»> Potongan Pajak MT
Leave Allowance (-} - =»= | eave Allowance (-) D240 |
Hari Raya Allowance (-} - >>>  Hari Raya Allowance (-) D230

- 350.000 Total Deduction : 60.000

Twerimakasih

#3 - 05/25/2023 09:44 AM - shofwan shiddiq
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to Fachrul Hardianto

Sudah di ganti bang Fachrul dari DER1 menjadi JEE1, terima kasih.

#4 - 05/29/2023 08:55 AM - Fachrul Hardianto

ok sudah sesuai, terimakasih
#5 - 05/29/2023 08:55 AM - Fachrul Hardianto
- Status changed from QA Test to Closed

- Assignee deleted (Fachrul Hardianto)
